import flet as ft

class ConfirmData:
    def __init__(self):
        self.first_name = ft.TextField(label="Prenume")
        self.last_name = ft.TextField(label="Nume")
        self.city = ft.TextField(label="Oras")
        self.address = ft.TextField(label="Strada si numar")
        